DXVK

Bild des Benutzers comrad

The Witcher 3

The Witcher 3 läuft mit Wine 3.4 und DXVK. Konfiguration siehe Video.

Bild des Benutzers comrad

Elite Dangerous

Über Elite: Dangerous

Übernimm die Kontrolle über dein eigenes Raumschiff in einer mörderischen Galaxie. Mit Elite: Dangerous hüllt sich das klassische Open-World-Abenteuer in ein modernes Gewand – mitsamt einer dynamischen Story und der gesamten Milchstraße.

Bild des Benutzers comrad

Dark Souls 3

Dark Souls 3 mit Wine Staging 3.6 und DXVK 0.42.

Bild des Benutzers murray

DXVK

DXVK ist ein auf Vulkan basierender Kompatibilitätslayer für Direct3D 11 Anwendungen, welcher unter Linux mittels Wine genutzt werden kann. Die Bibliothek wird auf github vorkompiliert bereitgestellt, oder lässt sich beispielsweise bei Arch Linux aus dem AUR installieren.

Es wird Wine in der Version 3.5 oder höher vorausgesetzt.

Um DXVK nutzen zu können muss einmal das mitgelieferte Skript

setup_dxvk.sh

Inhalt abgleichen
Mastodon